*****************************************************************************************
*                                                                                       *
*  DragonsLair2.Data.s :  Data0XX.bin files content information + Scene Actions.        *
*                                                                                       *
*****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *   Dec 2021  *
*****************************************************************************************

*  Disk   : 01-08
*  Data   : 01-97
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x28
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0003,$0004,$0005,$0006,$0007
                DW     $0008,$0009,$000A,$000B,$000C,$000D,$000E
                DW     $000F,$0010,$0011,$0012,$0013,$0014,$0015
                DW     $0016,$0017,$0018,$0019,$001A,$001B,$001C
                DW     $001D,$001E,$001F,$0020,$0021,$0022,$0023
                DW     $0024,$0025,$0026,$0027,$0028
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_03,Scene_04,Scene_05,Scene_06,Scene_07
                DA     Scene_08,Scene_09,Scene_0A,Scene_0B,Scene_0C,Scene_0D,Scene_0E
                DA     Scene_0F,Scene_10,Scene_11,Scene_12,Scene_13,Scene_14,Scene_15
                DA     Scene_16,Scene_17,Scene_18,Scene_19,Scene_1A,Scene_1B,Scene_1C
                DA     Scene_1D,Scene_1E,Scene_1F,Scene_20,Scene_21,Scene_22,Scene_23
                DA     Scene_24,Scene_25,Scene_26,Scene_27,Scene_28

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_03,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07
                DA     SceneAction_08,SceneAction_09,SceneAction_0A,SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0E
                DA     SceneAction_0F,SceneAction_10,SceneAction_11,SceneAction_12,SceneAction_13,SceneAction_14,SceneAction_15
                DA     SceneAction_16,SceneAction_17,SceneAction_18,SceneAction_19,SceneAction_1A,SceneAction_1B,SceneAction_1C
                DA     SceneAction_1D,SceneAction_1E,SceneAction_1F,SceneAction_20,SceneAction_21,SceneAction_22,SceneAction_23
                DA     SceneAction_24,SceneAction_25,SceneAction_26,SceneAction_27,SceneAction_28


**--- Disk1 --- 
*- Data001             Di Data Offs Leng Sc Ty Fr
Scene_01        HEX    01,0001,0000,2C37,01,00,00               ; Scene 01 = Dragon's Lair Title Screen
Scene_02        HEX    01,0001,2C37,78C0,01,02,01               ; Scene 02 = Insert Disk Screen
                HEX    01,0001,A4F7,1CEB,02,00,00
*- Data002
Scene_03        HEX    01,0002,0000,4151,03,00,00               ; Scene 03 = Attract Mode animation
                HEX    01,0002,4151,0A06,03,01,01
                HEX    01,0002,4B57,115B,03,01,02
                HEX    01,0002,5CB2,18A0,03,01,03
                HEX    01,0002,7552,17DA,03,01,04
                HEX    01,0002,8D2C,2183,03,01,05
                HEX    01,0002,AEAF,241C,03,01,06
                HEX    01,0002,D2CB,136C,03,01,07
                HEX    01,0002,E637,0796,03,01,08
                HEX    01,0002,EDCD,044F,03,01,09
                HEX    01,0002,F21C,04AF,03,01,0A
                HEX    01,0002,F6CB,0376,03,01,0B
                HEX    01,0002,FA41,0481,03,01,0C
*- Data003
                HEX    01,0003,0000,0454,03,01,0D
                HEX    01,0003,0454,0473,03,01,0E
                HEX    01,0003,08C7,0467,03,01,0F
                HEX    01,0003,0D2E,0398,03,01,10
                HEX    01,0003,10C6,039E,03,01,11
                HEX    01,0003,1464,044E,03,01,12
                HEX    01,0003,18B2,1940,03,02,12
Scene_04        HEX    01,0003,31F2,17A8,04,00,00               ; Scene 04 = Score + Lives Screen
Scene_05        HEX    01,0003,499A,4621,05,00,00               ; Scene 05 = Credits Screen
Scene_06        HEX    01,0003,8FBB,4E6B,06,00,00               ; Scene 06 = First Interactive Scene
                HEX    01,0003,DE26,10BB,06,01,01
                HEX    01,0003,EEE1,0EA4,06,01,02
*- Data004
                HEX    01,0004,0000,0C83,06,01,03
                HEX    01,0004,0C83,0C0E,06,01,04
                HEX    01,0004,1891,0CC9,06,01,05
                HEX    01,0004,255A,0C8A,06,01,06
                HEX    01,0004,31E4,0C62,06,01,07
                HEX    01,0004,3E46,0E1B,06,01,08
                HEX    01,0004,4C61,0EFA,06,01,09
                HEX    01,0004,5B5B,0E2D,06,01,0A
                HEX    01,0004,6988,0D9D,06,01,0B
                HEX    01,0004,7725,0DCE,06,01,0C
                HEX    01,0004,84F3,0E21,06,01,0D
                HEX    01,0004,9314,0F3F,06,01,0E
                HEX    01,0004,A253,1045,06,01,0F
                HEX    01,0004,B298,13E7,06,01,10
                HEX    01,0004,C67F,1548,06,01,11
                HEX    01,0004,DBC7,12E6,06,01,12
*- Data005
                HEX    01,0005,0000,139D,06,01,13
                HEX    01,0005,139D,158E,06,01,14
                HEX    01,0005,292B,1028,06,01,15
                HEX    01,0005,3953,156D,06,01,16
                HEX    01,0005,4EC0,0F0F,06,01,17
                HEX    01,0005,5DCF,1368,06,01,18
                HEX    01,0005,7137,0EEB,06,01,19
                HEX    01,0005,8022,14A9,06,01,1A
                HEX    01,0005,94CB,0F66,06,01,1B
                HEX    01,0005,A431,13A7,06,01,1C
                HEX    01,0005,B7D8,1161,06,01,1D
                HEX    01,0005,C939,1157,06,01,1E
                HEX    01,0005,DA90,109B,06,01,1F
                HEX    01,0005,EB2B,0EF6,06,01,20
*- Data006
                HEX    01,0006,0000,1759,06,01,21
                HEX    01,0006,1759,15BC,06,01,22
                HEX    01,0006,2D15,1569,06,01,23
                HEX    01,0006,427E,1691,06,01,24
                HEX    01,0006,590F,1290,06,01,25
                HEX    01,0006,6B9F,1853,06,01,26
                HEX    01,0006,83F2,1937,06,01,27
                HEX    01,0006,9D29,13FD,06,01,28
*- Data007
                HEX    01,0007,0000,6840,06,02,0A
                HEX    01,0007,6840,46F0,06,80,00
                HEX    01,0007,AF30,1759,06,81,01
                HEX    01,0007,C689,1AF1,06,81,02
                HEX    01,0007,E17A,1AA3,06,81,03
*- Data008
                HEX    01,0008,0000,1DE2,06,81,04
                HEX    01,0008,1DE2,1DE7,06,81,05
                HEX    01,0008,3BC9,1E03,06,81,06
                HEX    01,0008,59CC,1999,06,81,07
                HEX    01,0008,7365,17EE,06,81,08
                HEX    01,0008,8B53,1BB2,06,81,09
                HEX    01,0008,A705,1C4D,06,81,0A
                HEX    01,0008,C352,1250,06,82,0A
*- Data009
Scene_07        HEX    01,0009,0000,4300,07,00,00
                HEX    01,0009,4300,014C,07,01,01
                HEX    01,0009,444C,01C4,07,01,02
                HEX    01,0009,4610,0273,07,01,03
                HEX    01,0009,4883,0316,07,01,04
                HEX    01,0009,4B99,033D,07,01,05
                HEX    01,0009,4ED6,03FD,07,01,06
                HEX    01,0009,52D3,0412,07,01,07
                HEX    01,0009,56E5,04A6,07,01,08
                HEX    01,0009,5B8B,04D6,07,01,09
                HEX    01,0009,6061,0471,07,01,0A
                HEX    01,0009,64D2,050E,07,01,0B
                HEX    01,0009,69E0,054D,07,01,0C
                HEX    01,0009,6F2D,0649,07,01,0D
                HEX    01,0009,7576,05CB,07,01,0E
                HEX    01,0009,7B41,056F,07,01,0F
                HEX    01,0009,80B0,0542,07,01,10
                HEX    01,0009,85F2,057B,07,01,11
                HEX    01,0009,8B6D,04A9,07,01,12
                HEX    01,0009,9016,3D30,07,02,12
*- Data010
                HEX    01,0010,0000,42A5,07,80,00
                HEX    01,0010,42A5,1006,07,81,01
                HEX    01,0010,52AB,144D,07,81,02
                HEX    01,0010,66F8,1499,07,81,03
                HEX    01,0010,7B91,14A7,07,81,04
                HEX    01,0010,9038,1657,07,81,05
                HEX    01,0010,A68F,15C0,07,81,06
                HEX    01,0010,BC4F,14BD,07,81,07
                HEX    01,0010,D10C,1593,07,81,08
                HEX    01,0010,E69F,1600,07,81,09
*- Data011
                HEX    01,0011,0000,0AD0,07,82,09
Scene_08        HEX    01,0011,0AD0,2F3D,08,00,00
                HEX    01,0011,3A0D,0B6C,08,01,01
                HEX    01,0011,4579,0B25,08,01,02
                HEX    01,0011,509E,0A51,08,01,03
                HEX    01,0011,5AEF,0AF9,08,01,04
                HEX    01,0011,65E8,0D0A,08,01,05
                HEX    01,0011,72F2,0D28,08,01,06
                HEX    01,0011,801A,0C9C,08,01,07
                HEX    01,0011,8CB6,0BD8,08,01,08
                HEX    01,0011,988E,0B5E,08,01,09
                HEX    01,0011,A3EC,0C12,08,01,0A
                HEX    01,0011,AFFE,0CAF,08,01,0B
                HEX    01,0011,BCAD,1030,08,01,0C
                HEX    01,0011,CCDD,1099,08,01,0D
                HEX    01,0011,DD76,064B,08,01,0E
                HEX    01,0011,E3C1,0D47,08,01,0F
*- Data012
                HEX    01,0012,0000,1367,08,01,10
                HEX    01,0012,1367,14B4,08,01,11
                HEX    01,0012,281B,1556,08,01,12
                HEX    01,0012,3D71,1134,08,01,13
                HEX    01,0012,4EA5,11ED,08,01,14
                HEX    01,0012,6092,12AD,08,01,15
                HEX    01,0012,733F,123C,08,01,16
                HEX    01,0012,857B,108A,08,01,17
                HEX    01,0012,9605,0DAA,08,01,18
                HEX    01,0012,A3AF,4BA0,08,02,09
                
**--- Disk2 --- 
*- Data013
                HEX    02,0013,0000,24EB,08,80,00
                HEX    02,0013,24EB,137C,08,81,01
                HEX    02,0013,3867,149F,08,81,02
                HEX    02,0013,4D06,14B1,08,81,03
                HEX    02,0013,61B7,1572,08,81,04
                HEX    02,0013,7729,103C,08,81,05
                HEX    02,0013,8765,0BCE,08,81,06
                HEX    02,0013,9333,0D77,08,81,07
                HEX    02,0013,A0AA,102B,08,81,08
                HEX    02,0013,B0D5,103B,08,81,09
                HEX    02,0013,C110,0FE0,08,82,09
Scene_09        HEX    02,0013,D0F0,2290,09,00,00
                HEX    02,0013,F380,054D,09,01,01
                HEX    02,0013,F8CD,05D1,09,01,02
*- Data014
                HEX    02,0014,0000,05E9,09,01,03
                HEX    02,0014,05E9,072C,09,01,04
                HEX    02,0014,0D15,0840,09,01,05
                HEX    02,0014,1555,0C96,09,01,06
                HEX    02,0014,21EB,0F78,09,01,07
                HEX    02,0014,3163,103E,09,01,08
                HEX    02,0014,41A1,102F,09,01,09
                HEX    02,0014,51D0,0F7E,09,01,0A
                HEX    02,0014,614E,0F52,09,01,0B
                HEX    02,0014,70A0,0FF7,09,01,0C
                HEX    02,0014,8097,0FEC,09,01,0D
                HEX    02,0014,9083,1001,09,01,0E
                HEX    02,0014,A084,0EE6,09,01,0F
                HEX    02,0014,AF6A,12EA,09,01,10
                HEX    02,0014,C254,12C0,09,01,11
                HEX    02,0014,D514,08D6,09,01,12
                HEX    02,0014,DDEA,1711,09,01,13
*- Data015
                HEX    02,0015,0000,1432,09,01,14
                HEX    02,0015,1432,1399,09,01,15
                HEX    02,0015,27CB,2126,09,00,16               ; Double Screen Scene
                HEX    02,0015,48F1,156B,09,01,17
                HEX    02,0015,5E5C,1A73,09,01,18
                HEX    02,0015,78CF,1649,09,01,19
                HEX    02,0015,8F18,16D0,09,01,1A
                HEX    02,0015,A5E8,16B6,09,01,1B
                HEX    02,0015,BC9E,1589,09,01,1C
                HEX    02,0015,D227,14E1,09,01,1D
                HEX    02,0015,E708,16CA,09,01,1E
*- Data016
                HEX    02,0016,0000,168A,09,01,1F
                HEX    02,0016,168A,1484,09,01,20
                HEX    02,0016,2B0E,120C,09,01,21
                HEX    02,0016,3D1A,1862,09,01,22
                HEX    02,0016,557C,1902,09,01,23
                HEX    02,0016,6E7E,185C,09,01,24
                HEX    02,0016,86DA,184C,09,01,25
                HEX    02,0016,9F26,1A21,09,01,26
                HEX    02,0016,B947,1899,09,01,27
                HEX    02,0016,D1E0,19BA,09,01,28
*- Data017
                HEX    02,0017,0000,1C13,09,01,29
                HEX    02,0017,1C13,19AE,09,01,2A
                HEX    02,0017,35C1,1717,09,01,2B
                HEX    02,0017,4CD8,1751,09,01,2C
                HEX    02,0017,6429,1797,09,01,2D
                HEX    02,0017,7BC0,16AD,09,01,2E
                HEX    02,0017,926D,14BB,09,01,2F
*- Data018
                HEX    02,0018,0000,7EA0,09,02,2F
Scene_0A        HEX    02,0018,7EA0,333C,0A,00,00
                HEX    02,0018,B1DC,08C1,0A,01,01
                HEX    02,0018,BA9D,044F,0A,01,02
                HEX    02,0018,BEEC,044F,0A,01,03
                HEX    02,0018,C33B,0515,0A,01,04
                HEX    02,0018,C850,05CF,0A,01,05
                HEX    02,0018,CE1F,0660,0A,01,06
                HEX    02,0018,D47F,068F,0A,01,07
                HEX    02,0018,DB0E,067C,0A,01,08
                HEX    02,0018,E18A,0961,0A,01,09
                HEX    02,0018,EAEB,08A5,0A,01,0A
                HEX    02,0018,F390,0826,0A,01,0B
*- Data019
                HEX    02,0019,0000,35DF,0A,00,0C               ; Double Screen Scene
                HEX    02,0019,35DF,0500,0A,01,0D
                HEX    02,0019,3ADF,06CD,0A,01,0E
                HEX    02,0019,41AC,05E7,0A,01,0F
                HEX    02,0019,4793,09C6,0A,01,10
                HEX    02,0019,5159,0A91,0A,01,11
                HEX    02,0019,5BEA,0707,0A,01,12
                HEX    02,0019,62F1,0514,0A,01,13
                HEX    02,0019,6805,0429,0A,01,14
                HEX    02,0019,6C2E,0674,0A,01,15
                HEX    02,0019,72A2,0753,0A,01,16
                HEX    02,0019,79F5,06C0,0A,01,17
                HEX    02,0019,80B5,057F,0A,01,18
                HEX    02,0019,8634,0514,0A,01,19
                HEX    02,0019,8B48,04FE,0A,01,1A
                HEX    02,0019,9046,0526,0A,01,1B
                HEX    02,0019,956C,04FC,0A,01,1C
                HEX    02,0019,9A68,03E7,0A,01,1D
                HEX    02,0019,9E4F,0557,0A,01,1E
                HEX    02,0019,A3A6,0619,0A,01,1F
                HEX    02,0019,A9BF,0673,0A,01,20
                HEX    02,0019,B032,04EA,0A,01,21
                HEX    02,0019,B51C,03C3,0A,01,22
*- Data020
                HEX    02,0020,0000,5770,0A,02,05
                HEX    02,0020,5770,00B3,0A,80,00
                HEX    02,0020,5823,1E7F,0A,81,01
                HEX    02,0020,76A2,2096,0A,81,02
                HEX    02,0020,9738,1940,0A,81,03
                HEX    02,0020,B078,0DF8,0A,81,04
                HEX    02,0020,BE70,06F7,0A,81,05
                HEX    02,0020,C567,0960,0A,82,05
*- Data021
Scene_0B        HEX    02,0021,0000,4826,0B,00,00
                HEX    02,0021,4826,09A6,0B,01,01
                HEX    02,0021,51CC,0E37,0B,01,02
                HEX    02,0021,6003,1201,0B,01,03
                HEX    02,0021,7204,0FA3,0B,01,04
                HEX    02,0021,81A7,11E7,0B,01,05
                HEX    02,0021,938E,1080,0B,01,06
                HEX    02,0021,A40E,134D,0B,01,07
                HEX    02,0021,B75B,10A9,0B,01,08
                HEX    02,0021,C804,127C,0B,01,09
                HEX    02,0021,DA80,1203,0B,01,0A
                HEX    02,0021,EC83,1301,0B,01,0B
*- Data022
                HEX    02,0022,0000,109C,0B,01,0C
                HEX    02,0022,109C,107E,0B,01,0D
                HEX    02,0022,211A,0FFF,0B,01,0E
                HEX    02,0022,3119,0F7D,0B,01,0F
                HEX    02,0022,4096,0B58,0B,01,10
                HEX    02,0022,4BEE,0BF9,0B,01,11
                HEX    02,0022,57E7,0A21,0B,01,12
                HEX    02,0022,6208,0A86,0B,01,13
                HEX    02,0022,6C8E,098A,0B,01,14
                HEX    02,0022,7618,0AB3,0B,01,15
                HEX    02,0022,80CB,0A3E,0B,01,16
                HEX    02,0022,8B09,0AD3,0B,01,17
                HEX    02,0022,95DC,09EC,0B,01,18
                HEX    02,0022,9FC8,0976,0B,01,19
                HEX    02,0022,A93E,3D90,0B,02,08
*- Data023
                HEX    02,0023,0000,3FC3,0B,80,00
                HEX    02,0023,3FC3,146E,0B,81,01
                HEX    02,0023,5431,151A,0B,81,02
                HEX    02,0023,694B,1622,0B,81,03
                HEX    02,0023,7F6D,15F9,0B,81,04
                HEX    02,0023,9566,138E,0B,81,05
                HEX    02,0023,A8F4,101E,0B,81,06
                HEX    02,0023,B912,0FCD,0B,81,07
                HEX    02,0023,C8DF,0E20,0B,81,08
                HEX    02,0023,D6FF,1C40,0B,82,08
*- Data024
Scene_0C        HEX    02,0024,0000,4750,0C,00,00
                HEX    02,0024,4750,0672,0C,01,01
                HEX    02,0024,4DC2,0955,0C,01,02
                HEX    02,0024,5717,11F8,0C,01,03
                HEX    02,0024,690F,10B5,0C,01,04
                HEX    02,0024,79C4,0EF8,0C,01,05
                HEX    02,0024,88BC,0E30,0C,01,06
                HEX    02,0024,96EC,0F40,0C,01,07
                HEX    02,0024,A62C,0EB3,0C,01,08
                HEX    02,0024,B4DF,0F1A,0C,01,09
                HEX    02,0024,C3F9,0FEA,0C,01,0A
                HEX    02,0024,D3E3,0F2C,0C,01,0B
                HEX    02,0024,E30F,1206,0C,01,0C
*- Data025
                HEX    02,0025,0000,0C55,0C,01,0D
                HEX    02,0025,0C55,0B7E,0C,01,0E
                HEX    02,0025,17D3,09E7,0C,01,0F
                HEX    02,0025,21BA,0AC2,0C,01,10
                HEX    02,0025,2C7C,0990,0C,01,11
                HEX    02,0025,360C,0AAF,0C,01,12
                HEX    02,0025,40BB,47A0,0C,02,12
Scene_0D        HEX    02,0025,885B,44A1,0D,00,00
                HEX    02,0025,CCFC,07E9,0D,01,01
                HEX    02,0025,D4E5,08B1,0D,01,02
                HEX    02,0025,DD96,0865,0D,01,03
                HEX    02,0025,E5FB,0860,0D,01,04
                HEX    02,0025,EE5B,0821,0D,01,05
                HEX    02,0025,F67C,075B,0D,01,06
                
**--- Disk3 --- 
*- Data026
                HEX    03,0026,0000,0624,0D,01,07
                HEX    03,0026,0624,0725,0D,01,08
                HEX    03,0026,0D49,0A55,0D,01,09
                HEX    03,0026,179E,0A89,0D,01,0A
                HEX    03,0026,2227,0B76,0D,01,0B
                HEX    03,0026,2D9D,0ACD,0D,01,0C
                HEX    03,0026,386A,0ABA,0D,01,0D
                HEX    03,0026,4324,0A9B,0D,01,0E
                HEX    03,0026,4DBF,0A84,0D,01,0F
                HEX    03,0026,5843,0A2F,0D,01,10
                HEX    03,0026,6272,0A37,0D,01,11
                HEX    03,0026,6CA9,0BE5,0D,01,12
                HEX    03,0026,788E,0F32,0D,01,13
                HEX    03,0026,87C0,0D56,0D,01,14
                HEX    03,0026,9516,0D7F,0D,01,15
                HEX    03,0026,A295,4360,0D,02,15
*- Data027
Scene_0E        HEX    03,0027,0000,4A97,0E,00,00
                HEX    03,0027,4A97,0479,0E,01,01
                HEX    03,0027,4F10,0604,0E,01,02
                HEX    03,0027,5514,056F,0E,01,03
                HEX    03,0027,5A83,04C3,0E,01,04
                HEX    03,0027,5F46,057D,0E,01,05
                HEX    03,0027,64C3,0A16,0E,01,06
                HEX    03,0027,6ED9,0BF1,0E,01,07
                HEX    03,0027,7ACA,0BE2,0E,01,08
                HEX    03,0027,86AC,0CD2,0E,01,09
                HEX    03,0027,937E,0D2D,0E,01,0A
                HEX    03,0027,A0AB,0DC7,0E,01,0B
                HEX    03,0027,AE72,0E65,0E,01,0C
                HEX    03,0027,BCD7,0F57,0E,01,0D
                HEX    03,0027,CC2E,0D7E,0E,01,0E
                HEX    03,0027,D9AC,0BBB,0E,01,0F
                HEX    03,0027,E567,0A6D,0E,01,10
                HEX    03,0027,EFD4,0BCC,0E,01,11
*- Data028
                HEX    03,0028,0000,0DE0,0E,01,12
                HEX    03,0028,0DE0,0F77,0E,01,13
                HEX    03,0028,1D57,1105,0E,01,14
                HEX    03,0028,2E5C,1090,0E,01,15
                HEX    03,0028,3EEC,1381,0E,01,16
                HEX    03,0028,526D,1380,0E,01,17
                HEX    03,0028,65ED,123E,0E,01,18
                HEX    03,0028,782B,1224,0E,01,19
                HEX    03,0028,8A4F,119D,0E,01,1A
                HEX    03,0028,9BEC,1150,0E,01,1B
                HEX    03,0028,AD3C,12F6,0E,01,1C
                HEX    03,0028,C032,12DF,0E,01,1D
                HEX    03,0028,D311,1114,0E,01,1E
                HEX    03,0028,E425,104D,0E,01,1F
*- Data029
                HEX    03,0029,0000,1137,0E,01,20
                HEX    03,0029,1137,0ECF,0E,01,21
                HEX    03,0029,2006,0E0B,0E,01,22
                HEX    03,0029,2E11,0DEF,0E,01,23
                HEX    03,0029,3C00,0F34,0E,01,24
                HEX    03,0029,4B34,6350,0E,02,09
                HEX    03,0029,AE84,3361,0E,80,00
                HEX    03,0029,E1E5,0C13,0E,81,01
                HEX    03,0029,EDF8,0E30,0E,81,02
*- Data030
                HEX    03,0030,0000,14B4,0E,81,03
                HEX    03,0030,14B4,1413,0E,81,04
                HEX    03,0030,28C7,1630,0E,81,05
                HEX    03,0030,3EF7,18DA,0E,81,06
                HEX    03,0030,57D1,1CCA,0E,81,07
                HEX    03,0030,749B,1A1F,0E,81,08
                HEX    03,0030,8EBA,185C,0E,81,09
                HEX    03,0030,A716,16A0,0E,82,09
Scene_0F        HEX    03,0030,BDB6,3F00,0F,00,00
*- Data031
                HEX    03,0031,0000,0B0E,0F,01,01
                HEX    03,0031,0B0E,0A62,0F,01,02
                HEX    03,0031,1570,05BF,0F,01,03
                HEX    03,0031,1B2F,048D,0F,01,04
                HEX    03,0031,1FBC,046C,0F,01,05
                HEX    03,0031,2428,0854,0F,01,06
                HEX    03,0031,2C7C,09F5,0F,01,07
                HEX    03,0031,3671,09D8,0F,01,08
                HEX    03,0031,4049,0A82,0F,01,09
                HEX    03,0031,4ACB,0A86,0F,01,0A
                HEX    03,0031,5551,0973,0F,01,0B
                HEX    03,0031,5EC4,0952,0F,01,0C
                HEX    03,0031,6816,081E,0F,01,0D
                HEX    03,0031,7034,07C5,0F,01,0E
                HEX    03,0031,77F9,09C0,0F,01,0F
                HEX    03,0031,81B9,09CD,0F,01,10
                HEX    03,0031,8B86,08B8,0F,01,11
                HEX    03,0031,943E,08F9,0F,01,12
                HEX    03,0031,9D37,0961,0F,01,13
                HEX    03,0031,A698,094D,0F,01,14
                HEX    03,0031,AFE5,092C,0F,01,15
                HEX    03,0031,B911,0741,0F,01,16
                HEX    03,0031,C052,055D,0F,01,17
*- Data032
                HEX    03,0032,0000,4360,0F,02,17
Scene_10        HEX    03,0032,4360,5340,10,00,00
                HEX    03,0032,96A0,0B20,10,01,01
                HEX    03,0032,A1C0,0DEC,10,01,02
                HEX    03,0032,AFAC,0D42,10,01,03
                HEX    03,0032,BCEE,0C8B,10,01,04
                HEX    03,0032,C979,0CDD,10,01,05
                HEX    03,0032,D656,0E14,10,01,06
                HEX    03,0032,E46A,0E27,10,01,07
*- Data033
                HEX    03,0033,0000,0F0F,10,01,08
                HEX    03,0033,0F0F,0DAA,10,01,09
                HEX    03,0033,1CB9,0FD4,10,01,0A
                HEX    03,0033,2C8D,13B0,10,01,0B
                HEX    03,0033,403D,12C3,10,01,0C
                HEX    03,0033,5300,0FA9,10,01,0D
                HEX    03,0033,62A9,0B81,10,01,0E
                HEX    03,0033,6E2A,0B7C,10,01,0F
                HEX    03,0033,79A6,0DD4,10,01,10
                HEX    03,0033,877A,0DBF,10,01,11
                HEX    03,0033,9539,0C3F,10,01,12
                HEX    03,0033,A178,0C41,10,01,13
                HEX    03,0033,ADB9,0DF1,10,01,14
                HEX    03,0033,BBAA,0D81,10,01,15
                HEX    03,0033,C92B,0E80,10,01,16
                HEX    03,0033,D7AB,0CE6,10,01,17
                HEX    03,0033,E491,0D85,10,01,18
                HEX    03,0033,F216,0C9A,10,01,19
*- Data034
                HEX    03,0034,0000,0C88,10,01,1A
                HEX    03,0034,0C88,0CCD,10,01,1B
                HEX    03,0034,1955,0BCB,10,01,1C
                HEX    03,0034,2520,08FE,10,01,1D
                HEX    03,0034,2E1E,0A66,10,01,1E
                HEX    03,0034,3884,0A86,10,01,1F
                HEX    03,0034,430A,0B3E,10,01,20
                HEX    03,0034,4E48,0C55,10,01,21
                HEX    03,0034,5A9D,0A56,10,01,22
                HEX    03,0034,64F3,0D48,10,01,23
                HEX    03,0034,723B,0C36,10,01,24
                HEX    03,0034,7E71,0ABE,10,01,25
                HEX    03,0034,892F,0A4D,10,01,26
                HEX    03,0034,937C,0996,10,01,27
                HEX    03,0034,9D12,0B22,10,01,28
                HEX    03,0034,A834,0839,10,01,29
                HEX    03,0034,B06D,0F80,10,01,2A
                HEX    03,0034,BFED,110D,10,01,2B
                HEX    03,0034,D0FA,1065,10,01,2C
                HEX    03,0034,E15F,0EE1,10,01,2D
                HEX    03,0034,F040,0AB1,10,01,2E
*- Data035
                HEX    03,0035,0000,0F00,10,01,2F
                HEX    03,0035,0F00,10D6,10,01,30
                HEX    03,0035,1FD6,1129,10,01,31
                HEX    03,0035,30FF,9500,10,02,31
*- Data036
Scene_11        HEX    03,0036,0000,3F42,11,00,00
                HEX    03,0036,3F42,199E,11,01,01
                HEX    03,0036,58E0,19EE,11,01,02
                HEX    03,0036,72CE,19BB,11,01,03
                HEX    03,0036,8C89,1ADC,11,01,04
                HEX    03,0036,A765,1768,11,01,05
                HEX    03,0036,BECD,1479,11,01,06
                HEX    03,0036,D346,167F,11,01,07
                HEX    03,0036,E9C5,1528,11,01,08
*- Data037
                HEX    03,0037,0000,1416,11,01,09
                HEX    03,0037,1416,1346,11,01,0A
                HEX    03,0037,275C,153F,11,01,0B
                HEX    03,0037,3C9B,1302,11,01,0C
                HEX    03,0037,4F9D,11EB,11,01,0D
                HEX    03,0037,6188,21E0,11,02,0D
Scene_12        HEX    03,0037,8368,4AFE,12,00,00
                HEX    03,0037,CE66,0AA2,12,01,01
                HEX    03,0037,D908,0BEF,12,01,02
                HEX    03,0037,E4F7,0D5B,12,01,03
                HEX    03,0037,F252,0D15,12,01,04
*- Data038
                HEX    03,0038,0000,0E73,12,01,05
                HEX    03,0038,0E73,0E99,12,01,06
                HEX    03,0038,1D0C,0F03,12,01,07
                HEX    03,0038,2C0F,0EA1,12,01,08
                HEX    03,0038,3AB0,0ED3,12,01,09
                HEX    03,0038,4983,0F43,12,01,0A
                HEX    03,0038,58C6,0FB4,12,01,0B
                HEX    03,0038,687A,0FBF,12,01,0C
                HEX    03,0038,7839,0FDD,12,01,0D
                HEX    03,0038,8816,1171,12,01,0E
                HEX    03,0038,9987,1018,12,01,0F
                HEX    03,0038,A99F,11AC,12,01,10
                HEX    03,0038,BB4B,1193,12,01,11
                HEX    03,0038,CCDE,0E95,12,01,12
                HEX    03,0038,DB73,0DA7,12,01,13
                HEX    03,0038,E91A,0D0C,12,01,14
                
**--- Disk4 --- 
*- Data039
                HEX    04,0039,0000,0A50,12,01,15
                HEX    04,0039,0A50,0992,12,01,16
                HEX    04,0039,13E2,098F,12,01,17
                HEX    04,0039,1D71,0B75,12,01,18
                HEX    04,0039,28E6,0C88,12,01,19
                HEX    04,0039,356E,0BBF,12,01,1A
                HEX    04,0039,412D,0B25,12,01,1B
                HEX    04,0039,4C52,0A7B,12,01,1C
                HEX    04,0039,56CD,0BA3,12,01,1D
                HEX    04,0039,6270,4B70,12,02,05
                HEX    04,0039,ADE0,4652,12,80,00
*- Data040
                HEX    04,0040,0000,19F5,12,81,01
                HEX    04,0040,19F5,1ED3,12,81,02
                HEX    04,0040,38C8,25ED,12,81,03
                HEX    04,0040,5EB5,2784,12,81,04
                HEX    04,0040,8639,244E,12,81,05
                HEX    04,0040,AA87,1620,12,82,05
*- Data041
Scene_13        HEX    04,0041,0000,45FB,13,00,00
                HEX    04,0041,45FB,0A51,13,01,01
                HEX    04,0041,504C,095A,13,01,02
                HEX    04,0041,59A6,095D,13,01,03
                HEX    04,0041,6303,0A1E,13,01,04
                HEX    04,0041,6D21,0BA2,13,01,05
                HEX    04,0041,78C3,0C29,13,01,06
                HEX    04,0041,84EC,0B81,13,01,07
                HEX    04,0041,906D,0A94,13,01,08
                HEX    04,0041,9B01,0AE9,13,01,09
                HEX    04,0041,A5EA,0C3E,13,01,0A
                HEX    04,0041,B228,0B06,13,01,0B
                HEX    04,0041,BD2E,0960,13,01,0C
                HEX    04,0041,C68E,091B,13,01,0D
                HEX    04,0041,CFA9,09DD,13,01,0E
                HEX    04,0041,D986,0B18,13,01,0F
*- Data042
                HEX    04,0042,0000,1C70,13,02,0F
Scene_14        HEX    04,0042,1C70,466E,14,00,00
                HEX    04,0042,62DE,07FA,14,01,01
                HEX    04,0042,6AD8,081E,14,01,02
                HEX    04,0042,72F6,08DA,14,01,03
                HEX    04,0042,7BD0,0C86,14,01,04
                HEX    04,0042,8856,0E06,14,01,05
                HEX    04,0042,965C,1015,14,01,06
                HEX    04,0042,A671,0F65,14,01,07
                HEX    04,0042,B5D6,10B5,14,01,08
                HEX    04,0042,C68B,105B,14,01,09
                HEX    04,0042,D6E6,10E2,14,01,0A
                HEX    04,0042,E7C8,118D,14,01,0B
*- Data043
                HEX    04,0043,0000,0F76,14,01,0C
                HEX    04,0043,0F76,0ED5,14,01,0D
                HEX    04,0043,1E4B,0DEB,14,01,0E
                HEX    04,0043,2C36,0F7D,14,01,0F
                HEX    04,0043,3BB3,101D,14,01,10
                HEX    04,0043,4BD0,0EFD,14,01,11
                HEX    04,0043,5ACD,0F21,14,01,12
                HEX    04,0043,69EE,0E92,14,01,13
                HEX    04,0043,7880,0E91,14,01,14
                HEX    04,0043,8711,3430,14,02,14
Scene_15        HEX    04,0043,BB41,40CD,15,00,00
                HEX    04,0043,FC0E,009E,15,01,01
*- Data044
                HEX    04,0044,0000,07A9,15,01,02
                HEX    04,0044,07A9,067A,15,01,03
                HEX    04,0044,0E23,0659,15,01,04
                HEX    04,0044,147C,0A12,15,01,05
                HEX    04,0044,1E8E,0A86,15,01,06
                HEX    04,0044,2914,0B89,15,01,07
                HEX    04,0044,349D,0D03,15,01,08
                HEX    04,0044,41A0,0D28,15,01,09
                HEX    04,0044,4EC8,0E76,15,01,0A
                HEX    04,0044,5D3E,0E1C,15,01,0B
                HEX    04,0044,6B5A,0B5B,15,01,0C
                HEX    04,0044,76B5,0BAF,15,01,0D
                HEX    04,0044,8264,0BDE,15,01,0E
                HEX    04,0044,8E42,0C14,15,01,0F
                HEX    04,0044,9A56,0B16,15,01,10
                HEX    04,0044,A56C,0A2C,15,01,11
                HEX    04,0044,AF98,0BA9,15,01,12
                HEX    04,0044,BB41,0A18,15,01,13
                HEX    04,0044,C559,0AE1,15,01,14
*- Data045
                HEX    04,0045,0000,33A0,15,02,14
Scene_16        HEX    04,0045,33A0,3FFE,16,00,00
                HEX    04,0045,739E,08C0,16,01,01
                HEX    04,0045,7C5E,1597,16,01,02
                HEX    04,0045,91F5,14A3,16,01,03
                HEX    04,0045,A698,167D,16,01,04
                HEX    04,0045,BD15,19DD,16,01,05
                HEX    04,0045,D6F2,1C01,16,01,06
*- Data046
                HEX    04,0046,0000,1931,16,01,07
                HEX    04,0046,1931,16A6,16,01,08
                HEX    04,0046,2FD7,19E3,16,01,09
                HEX    04,0046,49BA,0DFC,16,01,0A
                HEX    04,0046,57B6,08F9,16,01,0B
                HEX    04,0046,60AF,07D0,16,01,0C
                HEX    04,0046,687F,1E90,16,02,0C
Scene_17        HEX    04,0046,870F,525C,17,00,00
                HEX    04,0046,D96B,0D73,17,01,01
                HEX    04,0046,E6DE,0E7C,17,01,02
*- Data047
                HEX    04,0047,0000,0C20,17,01,03
                HEX    04,0047,0C20,0B98,17,01,04
                HEX    04,0047,17B8,0AF9,17,01,05
                HEX    04,0047,22B1,0E71,17,01,06
                HEX    04,0047,3122,1237,17,01,07
                HEX    04,0047,4359,1075,17,01,08
                HEX    04,0047,53CE,0F56,17,01,09
                HEX    04,0047,6324,0D9A,17,01,0A
                HEX    04,0047,70BE,0B91,17,01,0B
                HEX    04,0047,7C4F,0790,17,01,0C
                HEX    04,0047,83DF,04A6,17,01,0D
                HEX    04,0047,8885,0487,17,01,0E
                HEX    04,0047,8D0C,03DC,17,01,0F
                HEX    04,0047,90E8,2140,17,02,0F
Scene_18        HEX    04,0047,B228,3FF8,18,00,00
                HEX    04,0047,F220,09CF,18,01,01
*- Data048
                HEX    04,0048,0000,0B9F,18,01,02
                HEX    04,0048,0B9F,0AE2,18,01,03
                HEX    04,0048,1681,08AF,18,01,04
                HEX    04,0048,1F30,0732,18,01,05
                HEX    04,0048,2662,079A,18,01,06
                HEX    04,0048,2DFC,0B11,18,01,07
                HEX    04,0048,390D,0B10,18,01,08
                HEX    04,0048,441D,0F37,18,01,09
                HEX    04,0048,5354,0F23,18,01,0A
                HEX    04,0048,6277,18B7,18,01,0B
                HEX    04,0048,7B2E,1E43,18,01,0C
                HEX    04,0048,9971,1BE0,18,01,0D
                HEX    04,0048,B551,1830,18,01,0E
                HEX    04,0048,CD81,1596,18,01,0F
                HEX    04,0048,E317,1484,18,01,10
*- Data049
                HEX    04,0049,0000,15CA,18,01,11
                HEX    04,0049,15CA,1B80,18,01,12
                HEX    04,0049,314A,1755,18,01,13
                HEX    04,0049,489F,0A7B,18,01,14
                HEX    04,0049,531A,067D,18,01,15
                HEX    04,0049,5997,0BC7,18,01,16
                HEX    04,0049,655E,0ED2,18,01,17
                HEX    04,0049,7430,0A8D,18,01,18
                HEX    04,0049,7EBD,0664,18,01,19
                HEX    04,0049,8521,0608,18,01,1A
                HEX    04,0049,8B29,0C79,18,01,1B
                HEX    04,0049,97A2,0DEC,18,01,1C
*- Data050
                HEX    04,0050,0000,9700,18,02,1C
Scene_19        HEX    04,0050,9700,45BB,19,00,00
                HEX    04,0050,DCBB,049A,19,01,01
                HEX    04,0050,E155,0548,19,01,02
                HEX    04,0050,E69D,0629,19,01,03
                HEX    04,0050,ECC6,0622,19,01,04
                HEX    04,0050,F2E8,06B3,19,01,05
                HEX    04,0050,F99B,063F,19,01,06
*- Data051
                HEX    04,0051,0000,04E2,19,01,07
                HEX    04,0051,04E2,042A,19,01,08
                HEX    04,0051,090C,047C,19,01,09
                HEX    04,0051,0D88,081A,19,01,0A
                HEX    04,0051,15A2,09A9,19,01,0B
                HEX    04,0051,1F4B,0B1C,19,01,0C
                HEX    04,0051,2A67,0A1F,19,01,0D
                HEX    04,0051,3486,0B10,19,01,0E
                HEX    04,0051,3F96,3CF2,19,00,0F               ; Double Screen Scene
                HEX    04,0051,7C88,0D08,19,01,10
                HEX    04,0051,8990,0839,19,01,11
                HEX    04,0051,91C9,08C4,19,01,12
                HEX    04,0051,9A8D,087B,19,01,13
                HEX    04,0051,A308,09A0,19,01,14
                HEX    04,0051,ACA8,0AEC,19,01,15
                HEX    04,0051,B794,0A2C,19,01,16
                HEX    04,0051,C1C0,0A9B,19,01,17
                HEX    04,0051,CC5B,0B0A,19,01,18
                HEX    04,0051,D765,10C0,19,01,19
                HEX    04,0051,E825,1210,19,01,1A
                
**--- Disk5 --- 
*- Data052
                HEX    05,0052,0000,100B,19,01,1B
                HEX    05,0052,100B,1189,19,01,1C
                HEX    05,0052,2194,1299,19,01,1D
                HEX    05,0052,342D,12C9,19,01,1E
                HEX    05,0052,46F6,11CE,19,01,1F
                HEX    05,0052,58C4,1120,19,01,20
                HEX    05,0052,69E4,0F14,19,01,21
                HEX    05,0052,78F8,1090,19,01,22
                HEX    05,0052,8988,112F,19,01,23
                HEX    05,0052,9AB7,12F3,19,01,24
                HEX    05,0052,ADAA,13C5,19,01,25
                HEX    05,0052,C16F,1C22,19,01,26
                HEX    05,0052,DD91,165F,19,01,27
*- Data053
                HEX    05,0053,0000,1114,19,01,28
                HEX    05,0053,1114,0DC0,19,01,29
                HEX    05,0053,1ED4,0C47,19,01,2A
                HEX    05,0053,2B1B,0BE8,19,01,2B
                HEX    05,0053,3703,0A59,19,01,2C
                HEX    05,0053,415C,81D0,19,02,07
*- Data054
                HEX    05,0054,0000,3FF2,19,80,00
                HEX    05,0054,3FF2,0E51,19,81,01
                HEX    05,0054,4E43,14CC,19,81,02
                HEX    05,0054,630F,1EED,19,81,03
                HEX    05,0054,81FC,208E,19,81,04
                HEX    05,0054,A28A,1FD6,19,81,05
                HEX    05,0054,C260,2793,19,81,06
*- Data055
                HEX    05,0055,0000,29A8,19,81,07
                HEX    05,0055,29A8,1CC0,19,82,07
Scene_1A        HEX    05,0055,4668,4CB6,1A,00,00
                HEX    05,0055,931E,077A,1A,01,01
                HEX    05,0055,9A98,12CD,1A,01,02
                HEX    05,0055,AD65,1803,1A,01,03
                HEX    05,0055,C568,1AA9,1A,01,04
                HEX    05,0055,E011,19D7,1A,01,05
*- Data056
                HEX    05,0056,0000,184F,1A,01,06
                HEX    05,0056,184F,18BA,1A,01,07
                HEX    05,0056,3109,1916,1A,01,08
                HEX    05,0056,4A1F,1DFC,1A,01,09
                HEX    05,0056,681B,1D6C,1A,01,0A
                HEX    05,0056,8587,1CCD,1A,01,0B
                HEX    05,0056,A254,19FA,1A,01,0C
                HEX    05,0056,BC4E,1C98,1A,01,0D
                HEX    05,0056,D8E6,21F1,1A,01,0E
*- Data057
                HEX    05,0057,0000,2146,1A,01,0F
                HEX    05,0057,2146,1E8A,1A,01,10
                HEX    05,0057,3FD0,1AC6,1A,01,11
                HEX    05,0057,5A96,17F3,1A,01,12
                HEX    05,0057,7289,4F00,1A,02,08
                HEX    05,0057,C189,3B21,1A,80,00
*- Data058
                HEX    05,0058,0000,1CA7,1A,81,01
                HEX    05,0058,1CA7,1AAE,1A,81,02
                HEX    05,0058,3755,1C01,1A,81,03
                HEX    05,0058,5356,1D5A,1A,81,04
                HEX    05,0058,70B0,1D4D,1A,81,05
                HEX    05,0058,8DFD,1AAE,1A,81,06
                HEX    05,0058,A8AB,1C01,1A,81,07
                HEX    05,0058,C4AC,1D5A,1A,81,08
*- Data059
                HEX    05,0059,0000,33C0,1A,82,08
Scene_1B        HEX    05,0059,33C0,3030,1B,00,00
                HEX    05,0059,63F0,07B1,1B,01,01
                HEX    05,0059,6BA1,06CE,1B,01,02
                HEX    05,0059,726F,0B23,1B,01,03
                HEX    05,0059,7D92,0E2E,1B,01,04
                HEX    05,0059,8BC0,0EC7,1B,01,05
                HEX    05,0059,9A87,135B,1B,01,06
                HEX    05,0059,ADE2,1401,1B,01,07
                HEX    05,0059,C1E3,133D,1B,01,08
                HEX    05,0059,D520,115C,1B,01,09
                HEX    05,0059,E67C,10ED,1B,01,0A
*- Data060
                HEX    05,0060,0000,119F,1B,01,0B
                HEX    05,0060,119F,1616,1B,01,0C
                HEX    05,0060,27B5,181C,1B,01,0D
                HEX    05,0060,3FD1,13FC,1B,01,0E
                HEX    05,0060,53CD,2180,1B,02,0E
Scene_1C        HEX    05,0060,754D,486F,1C,00,00
                HEX    05,0060,BDBC,0450,1C,01,01
                HEX    05,0060,C20C,06EF,1C,01,02
                HEX    05,0060,C8FB,08B3,1C,01,03
                HEX    05,0060,D1AE,084E,1C,01,04
                HEX    05,0060,D9FC,0993,1C,01,05
                HEX    05,0060,E38F,0E3F,1C,01,06
*- Data061
                HEX    05,0061,0000,0E56,1C,01,07
                HEX    05,0061,0E56,0CCA,1C,01,08
                HEX    05,0061,1B20,0CF4,1C,01,09
                HEX    05,0061,2814,0FE8,1C,01,0A
                HEX    05,0061,37FC,0FFF,1C,01,0B
                HEX    05,0061,47FB,10B0,1C,01,0C
                HEX    05,0061,58AB,0EEC,1C,01,0D
                HEX    05,0061,6797,0F6C,1C,01,0E
                HEX    05,0061,7703,0EE9,1C,01,0F
                HEX    05,0061,85EC,0EA0,1C,01,10
                HEX    05,0061,948C,0F71,1C,01,11
                HEX    05,0061,A3FD,11DF,1C,01,12
                HEX    05,0061,B5DC,1198,1C,01,13
                HEX    05,0061,C774,0CD1,1C,01,14
                HEX    05,0061,D445,0BB8,1C,01,15
                HEX    05,0061,DFFD,0C24,1C,01,16
                HEX    05,0061,EC21,0EEF,1C,01,17
*- Data062
                HEX    05,0062,0000,10E7,1C,01,18
                HEX    05,0062,10E7,0FCE,1C,01,19
                HEX    05,0062,20B5,1027,1C,01,1A
                HEX    05,0062,30DC,0FF6,1C,01,1B
                HEX    05,0062,40D2,0F69,1C,01,1C
                HEX    05,0062,503B,0E47,1C,01,1D
                HEX    05,0062,5E82,0E89,1C,01,1E
                HEX    05,0062,6D0B,0DDE,1C,01,1F
                HEX    05,0062,7AE9,0D0C,1C,01,20
                HEX    05,0062,87F5,0BBE,1C,01,21
                HEX    05,0062,93B3,0B54,1C,01,22
                HEX    05,0062,9F07,0AAA,1C,01,23
                HEX    05,0062,A9B1,09D2,1C,01,24
                HEX    05,0062,B383,092D,1C,01,25
                HEX    05,0062,BCB0,0B71,1C,01,26
                HEX    05,0062,C821,08A8,1C,01,27
                HEX    05,0062,D0C9,08F7,1C,01,28
*- Data063
                HEX    05,0063,0000,7110,1C,02,28
Scene_1D        HEX    05,0063,7110,4103,1D,00,00
                HEX    05,0063,B213,0879,1D,01,01
                HEX    05,0063,BA8C,0AD1,1D,01,02
                HEX    05,0063,C55D,0B00,1D,01,03
                HEX    05,0063,D05D,0C53,1D,01,04
                HEX    05,0063,DCB0,0CCB,1D,01,05
                HEX    05,0063,E97B,0C30,1D,01,06
*- Data064
                HEX    05,0064,0000,0BA3,1D,01,07
                HEX    05,0064,0BA3,09EA,1D,01,08
                HEX    05,0064,158D,0B74,1D,01,09
                HEX    05,0064,2101,0C01,1D,01,0A
                HEX    05,0064,2D02,0F00,1D,01,0B
                HEX    05,0064,3C02,0EAC,1D,01,0C
                HEX    05,0064,4AAE,0E81,1D,01,0D
                HEX    05,0064,592F,0E54,1D,01,0E
                HEX    05,0064,6783,100C,1D,01,0F
                HEX    05,0064,778F,10AC,1D,01,10
                HEX    05,0064,883B,101A,1D,01,11
                HEX    05,0064,9855,0E8C,1D,01,12
                HEX    05,0064,A6E1,0D79,1D,01,13
                HEX    05,0064,B45A,0CB3,1D,01,14
                HEX    05,0064,C10D,0BEB,1D,01,15
                HEX    05,0064,CCF8,0E2C,1D,01,16
                HEX    05,0064,DB24,0FB0,1D,01,17
                HEX    05,0064,EAD4,11CB,1D,01,18
                
**--- Disk6 --- 
*- Data065
                HEX    06,0065,0000,11AE,1D,01,19
                HEX    06,0065,11AE,139D,1D,01,1A
                HEX    06,0065,254B,1513,1D,01,1B
                HEX    06,0065,3A5E,15F1,1D,01,1C
                HEX    06,0065,504F,1609,1D,01,1D
                HEX    06,0065,6658,1270,1D,01,1E
                HEX    06,0065,78C8,12F7,1D,01,1F
                HEX    06,0065,8BBF,1348,1D,01,20
                HEX    06,0065,9F07,1277,1D,01,21
                HEX    06,0065,B17E,12BF,1D,01,22
                HEX    06,0065,C43D,132C,1D,01,23
                HEX    06,0065,D769,1363,1D,01,24
*- Data066
                HEX    06,0066,0000,153E,1D,01,25
                HEX    06,0066,153E,145F,1D,01,26
                HEX    06,0066,299D,1435,1D,01,27
                HEX    06,0066,3DD2,15FB,1D,01,28
                HEX    06,0066,53CD,16F4,1D,01,29
                HEX    06,0066,6AC1,1368,1D,01,2A
                HEX    06,0066,7E29,1154,1D,01,2B
                HEX    06,0066,8F7D,1158,1D,01,2C
*- Data067
                HEX    06,0067,0000,74F0,1D,02,0A
                HEX    06,0067,74F0,3F7D,1D,80,00
                HEX    06,0067,B46D,1B0A,1D,81,01
                HEX    06,0067,CF77,1CA0,1D,81,02
*- Data068
                HEX    06,0068,0000,1962,1D,81,03
                HEX    06,0068,1962,1B03,1D,81,04
                HEX    06,0068,3465,1B16,1D,81,05
                HEX    06,0068,4F7B,17DB,1D,81,06
                HEX    06,0068,6756,1841,1D,81,07
                HEX    06,0068,7F97,13B8,1D,81,08
                HEX    06,0068,934F,1464,1D,81,09
                HEX    06,0068,A7B3,17FC,1D,81,0A
                HEX    06,0068,BFAF,1340,1D,82,0A
*- Data069
Scene_1E        HEX    06,0069,0000,3AA0,1E,00,00
                HEX    06,0069,3AA0,0C7D,1E,01,01
                HEX    06,0069,471D,0EB5,1E,01,02
                HEX    06,0069,55D2,124E,1E,01,03
                HEX    06,0069,6820,1501,1E,01,04
                HEX    06,0069,7D21,15C2,1E,01,05
                HEX    06,0069,92E3,1621,1E,01,06
                HEX    06,0069,A904,181C,1E,01,07
                HEX    06,0069,C120,171B,1E,01,08
                HEX    06,0069,D83B,1787,1E,01,09
*- Data070
                HEX    06,0070,0000,172A,1E,01,0A
                HEX    06,0070,172A,17D4,1E,01,0B
                HEX    06,0070,2EFE,181F,1E,01,0C
                HEX    06,0070,471D,199B,1E,01,0D
                HEX    06,0070,60B8,1895,1E,01,0E
                HEX    06,0070,794D,1661,1E,01,0F
                HEX    06,0070,8FAE,16C2,1E,01,10
                HEX    06,0070,A670,16C2,1E,01,11
                HEX    06,0070,BD32,176A,1E,01,12
                HEX    06,0070,D49C,15FD,1E,01,13
*- Data071
                HEX    06,0071,0000,1581,1E,01,14
                HEX    06,0071,1581,158E,1E,01,15
                HEX    06,0071,2B0F,16C8,1E,01,16
                HEX    06,0071,41D7,1885,1E,01,17
                HEX    06,0071,5A5C,17F4,1E,01,18
                HEX    06,0071,7250,156D,1E,01,19
                HEX    06,0071,87BD,1619,1E,01,1A
                HEX    06,0071,9DD6,16DA,1E,01,1B
                HEX    06,0071,B4B0,15EB,1E,01,1C
                HEX    06,0071,CA9B,14C0,1E,01,1D
                HEX    06,0071,DF5B,15BF,1E,01,1E
*- Data072
                HEX    06,0072,0000,1495,1E,01,1F
                HEX    06,0072,1495,1610,1E,01,20
                HEX    06,0072,2AA5,4FF0,1E,02,20
Scene_1F        HEX    06,0072,7A95,3D26,1F,00,00
                HEX    06,0072,B7BB,0E13,1F,01,01
                HEX    06,0072,C5CE,0D74,1F,01,02
                HEX    06,0072,D342,0EDF,1F,01,03
                HEX    06,0072,E221,0FEF,1F,01,04
*- Data073
                HEX    06,0073,0000,0FAB,1F,01,05
                HEX    06,0073,0FAB,0D94,1F,01,06
                HEX    06,0073,1D3F,1025,1F,01,07
                HEX    06,0073,2D64,112D,1F,01,08
                HEX    06,0073,3E91,121A,1F,01,09
                HEX    06,0073,50AB,122D,1F,01,0A
                HEX    06,0073,62D8,104C,1F,01,0B
                HEX    06,0073,7324,1225,1F,01,0C
                HEX    06,0073,8549,11D6,1F,01,0D
                HEX    06,0073,971F,1235,1F,01,0E
                HEX    06,0073,A954,108F,1F,01,0F
                HEX    06,0073,B9E3,13CD,1F,01,10
                HEX    06,0073,CDB0,1845,1F,01,11
*- Data074
                HEX    06,0074,0000,221C,1F,01,12
                HEX    06,0074,221C,2910,1F,02,05
                HEX    06,0074,4B2C,00B3,1F,80,00
                HEX    06,0074,4BDF,1E7F,1F,81,01
                HEX    06,0074,6A5E,2096,1F,81,02
                HEX    06,0074,8AF4,1940,1F,81,03
                HEX    06,0074,A434,0DF8,1F,81,04
                HEX    06,0074,B22C,06F7,1F,81,05
                HEX    06,0074,B923,0960,1F,82,05
Scene_20        HEX    06,0074,C283,30CB,20,00,00
*- Data075
                HEX    06,0075,0000,0CFF,20,01,01
                HEX    06,0075,0CFF,0C21,20,01,02
                HEX    06,0075,1920,0B02,20,01,03
                HEX    06,0075,2422,0C49,20,01,04
                HEX    06,0075,306B,0CAA,20,01,05
                HEX    06,0075,3D15,0D36,20,01,06
                HEX    06,0075,4A4B,0C82,20,01,07
                HEX    06,0075,56CD,0D34,20,01,08
                HEX    06,0075,6401,0C86,20,01,09
                HEX    06,0075,7087,0D12,20,01,0A
                HEX    06,0075,7D99,0E39,20,01,0B
                HEX    06,0075,8BD2,0E09,20,01,0C
                HEX    06,0075,99DB,33A2,20,00,0D               ; Double Screen Scene
                HEX    06,0075,CD7D,082A,20,01,0E
                HEX    06,0075,D5A7,074E,20,01,0F
                HEX    06,0075,DCF5,07A7,20,01,10
                HEX    06,0075,E49C,07B9,20,01,11
                HEX    06,0075,EC55,082E,20,01,12
                HEX    06,0075,F483,0797,20,01,13
*- Data076
                HEX    06,0076,0000,08F0,20,01,14
                HEX    06,0076,08F0,0972,20,01,15
                HEX    06,0076,1262,094D,20,01,16
                HEX    06,0076,1BAF,0823,20,01,17
                HEX    06,0076,23D2,07E8,20,01,18
                HEX    06,0076,2BBA,4328,20,00,19               ; Triple Screen Scene
                HEX    06,0076,6EE2,11AB,20,01,1A
                HEX    06,0076,808D,1718,20,01,1B
                HEX    06,0076,97A5,1148,20,01,1C
                HEX    06,0076,A8ED,0CBD,20,01,1D
                HEX    06,0076,B5AA,143D,20,01,1E
                HEX    06,0076,C9E7,18ED,20,01,1F
*- Data077
                HEX    06,0077,0000,3CA0,20,02,1F
Scene_21        HEX    06,0077,3CA0,3FBC,21,00,00
                HEX    06,0077,7C5C,0AC8,21,01,01
                HEX    06,0077,8724,0B51,21,01,02
                HEX    06,0077,9275,0D00,21,01,03
                HEX    06,0077,9F75,0CC2,21,01,04
                HEX    06,0077,AC37,0CDD,21,01,05
                HEX    06,0077,B914,0B7B,21,01,06
                HEX    06,0077,C48F,0D20,21,01,07
                HEX    06,0077,D1AF,0C4E,21,01,08
                HEX    06,0077,DDFD,0B2B,21,01,09
                HEX    06,0077,E928,0BE7,21,01,0A
                
**--- Disk7 --- 
*- Data078
                HEX    07,0078,0000,0BFE,21,01,0B
                HEX    07,0078,0BFE,0D5E,21,01,0C
                HEX    07,0078,195C,0B17,21,01,0D
                HEX    07,0078,2473,096B,21,01,0E
                HEX    07,0078,2DDE,08A5,21,01,0F
                HEX    07,0078,3683,0C04,21,01,10
                HEX    07,0078,4287,0B43,21,01,11
                HEX    07,0078,4DCA,0C3F,21,01,12
                HEX    07,0078,5A09,0B38,21,01,13
                HEX    07,0078,6541,0D56,21,01,14
                HEX    07,0078,7297,0EA9,21,01,15
                HEX    07,0078,8140,11FC,21,01,16
                HEX    07,0078,933C,115C,21,01,17
                HEX    07,0078,A498,104E,21,01,18
                HEX    07,0078,B4E6,10F0,21,01,19
                HEX    07,0078,C5D6,1191,21,01,1A
                HEX    07,0078,D767,14A2,21,01,1B
                HEX    07,0078,EC09,10D7,21,01,1C
*- Data079
                HEX    07,0079,0000,0C6A,21,01,1D
                HEX    07,0079,0C6A,0A97,21,01,1E
                HEX    07,0079,1701,0BC3,21,01,1F
                HEX    07,0079,22C4,0D0F,21,01,20
                HEX    07,0079,2FD3,4670,21,02,06
                HEX    07,0079,7643,3A0A,21,80,00
                HEX    07,0079,B04D,154C,21,81,01
                HEX    07,0079,C599,1936,21,81,02
                HEX    07,0079,DECF,1857,21,81,03
*- Data080
                HEX    07,0080,0000,180F,21,81,04
                HEX    07,0080,180F,1A75,21,81,05
                HEX    07,0080,3284,1501,21,81,06
                HEX    07,0080,4785,1470,21,82,06
Scene_22        HEX    07,0080,5BF5,404D,22,00,00
                HEX    07,0080,9C42,0924,22,01,01
                HEX    07,0080,A566,07CF,22,01,02
                HEX    07,0080,AD35,0BBD,22,01,03
                HEX    07,0080,B8F2,077F,22,01,04
                HEX    07,0080,C071,0906,22,01,05
                HEX    07,0080,C977,0AA8,22,01,06
                HEX    07,0080,D41F,0C87,22,01,07
                HEX    07,0080,E0A6,0B18,22,01,08
                HEX    07,0080,EBBE,096B,22,01,09
                HEX    07,0080,F529,0693,22,01,0A
*- Data081
                HEX    07,0081,0000,0553,22,01,0B
                HEX    07,0081,0553,08B2,22,01,0C
                HEX    07,0081,0E05,0883,22,01,0D
                HEX    07,0081,1688,086D,22,01,0E
                HEX    07,0081,1EF5,0847,22,01,0F
                HEX    07,0081,273C,07A2,22,01,10
                HEX    07,0081,2EDE,0B2D,22,01,11
                HEX    07,0081,3A0B,095D,22,01,12
                HEX    07,0081,4368,0C5A,22,01,13
                HEX    07,0081,4FC2,089A,22,01,14
                HEX    07,0081,585C,0881,22,01,15
                HEX    07,0081,60DD,0872,22,01,16
                HEX    07,0081,694F,08C8,22,01,17
                HEX    07,0081,7217,0BD1,22,01,18
                HEX    07,0081,7DE8,0859,22,01,19
                HEX    07,0081,8641,07F9,22,01,1A
                HEX    07,0081,8E3A,03A5,22,01,1B
                HEX    07,0081,91DF,39F0,22,02,1B
*- Data082
Scene_23        HEX    07,0082,0000,3CD2,23,00,00
                HEX    07,0082,3CD2,095A,23,01,01
                HEX    07,0082,462C,05BB,23,01,02
                HEX    07,0082,4BE7,05E1,23,01,03
                HEX    07,0082,51C8,062D,23,01,04
                HEX    07,0082,57F5,064F,23,01,05
                HEX    07,0082,5E44,05E3,23,01,06
                HEX    07,0082,6427,0757,23,01,07
                HEX    07,0082,6B7E,0754,23,01,08
                HEX    07,0082,72D2,0803,23,01,09
                HEX    07,0082,7AD5,0DD5,23,01,0A
                HEX    07,0082,88AA,0A1B,23,01,0B
                HEX    07,0082,92C5,0747,23,01,0C
                HEX    07,0082,9A0C,079A,23,01,0D
                HEX    07,0082,A1A6,0883,23,01,0E
                HEX    07,0082,AA29,0CC1,23,01,0F
                HEX    07,0082,B6EA,0D4A,23,01,10
                HEX    07,0082,C434,0D6B,23,01,11
                HEX    07,0082,D19F,0D2A,23,01,12
                HEX    07,0082,DEC9,0E69,23,01,13
                HEX    07,0082,ED32,0E1A,23,01,14
*- Data083
                HEX    07,0083,0000,1251,23,01,15
                HEX    07,0083,1251,1405,23,01,16
                HEX    07,0083,2656,1628,23,01,17
                HEX    07,0083,3C7E,0F89,23,01,18
                HEX    07,0083,4C07,0A64,23,01,19
                HEX    07,0083,566B,4C0A,23,00,1A               ; Double Screen Scene
                HEX    07,0083,A275,00A9,23,01,1B
                HEX    07,0083,A31E,0281,23,01,1C
                HEX    07,0083,A59F,06E8,23,01,1D
                HEX    07,0083,AC87,0AAD,23,01,1E
                HEX    07,0083,B734,0F6F,23,01,1F
                HEX    07,0083,C6A3,0EE6,23,01,20
*- Data084
                HEX    07,0084,0000,4E60,23,02,20
Scene_24        HEX    07,0084,4E60,3B63,24,00,00
                HEX    07,0084,89C3,0D9E,24,01,01
                HEX    07,0084,9761,0BED,24,01,02
                HEX    07,0084,A34E,0BE0,24,01,03
                HEX    07,0084,AF2E,0BE5,24,01,04
                HEX    07,0084,BB13,0C5F,24,01,05
                HEX    07,0084,C772,0D03,24,01,06
                HEX    07,0084,D475,0C2C,24,01,07
                HEX    07,0084,E0A1,0DA9,24,01,08
                HEX    07,0084,EE4A,0DCB,24,01,09
*- Data085
                HEX    07,0085,0000,0CD4,24,01,0A
                HEX    07,0085,0CD4,0A5D,24,01,0B
                HEX    07,0085,1731,02DD,24,01,0C
                HEX    07,0085,1A0E,445C,24,00,0D               ; Double Screen Scene
                HEX    07,0085,5E6A,0717,24,01,0E
                HEX    07,0085,6581,061C,24,01,0F
                HEX    07,0085,6B9D,06BF,24,01,10
                HEX    07,0085,725C,0690,24,01,11
                HEX    07,0085,78EC,072D,24,01,12
                HEX    07,0085,8019,08C9,24,01,13
                HEX    07,0085,88E2,0A07,24,01,14
                HEX    07,0085,92E9,0921,24,01,15
                HEX    07,0085,9C0A,0654,24,01,16
                HEX    07,0085,A25E,06E5,24,01,17
                HEX    07,0085,A943,0BC6,24,01,18
                HEX    07,0085,B509,0FE6,24,01,19
                HEX    07,0085,C4EF,0FB8,24,01,1A
                HEX    07,0085,D4A7,0E2E,24,01,1B
                HEX    07,0085,E2D5,0B16,24,01,1C
                HEX    07,0085,EDEB,0CF0,24,01,1D
*- Data086
                HEX    07,0086,0000,0A54,24,01,1E
                HEX    07,0086,0A54,0D2A,24,01,1F
                HEX    07,0086,177E,0F55,24,01,20
                HEX    07,0086,26D3,0EB4,24,01,21
                HEX    07,0086,3587,1025,24,01,22
                HEX    07,0086,45AC,0FB1,24,01,23
                HEX    07,0086,555D,1073,24,01,24
                HEX    07,0086,65D0,1137,24,01,25
                HEX    07,0086,7707,0CAB,24,01,26
                HEX    07,0086,83B2,5DD0,24,02,26
*- Data087
Scene_25        HEX    07,0087,0000,32D4,25,00,00
                HEX    07,0087,32D4,096C,25,01,01
                HEX    07,0087,3C40,0A74,25,01,02
                HEX    07,0087,46B4,0FAA,25,01,03
                HEX    07,0087,565E,135A,25,01,04
                HEX    07,0087,69B8,1353,25,01,05
                HEX    07,0087,7D0B,1197,25,01,06
                HEX    07,0087,8EA2,1827,25,01,07
                HEX    07,0087,A6C9,1970,25,01,08
                HEX    07,0087,C039,1CC6,25,01,09
                HEX    07,0087,DCFF,1B9F,25,01,0A
*- Data088
                HEX    07,0088,0000,1A6C,25,01,0B
                HEX    07,0088,1A6C,167E,25,01,0C
                HEX    07,0088,30EA,1895,25,01,0D
                HEX    07,0088,497F,1731,25,01,0E
                HEX    07,0088,60B0,1AFA,25,01,0F
                HEX    07,0088,7BAA,1925,25,01,10
                HEX    07,0088,94CF,1D49,25,01,11
                HEX    07,0088,B218,1C05,25,01,12
                HEX    07,0088,CE1D,1A8F,25,01,13
*- Data089
                HEX    07,0089,0000,1918,25,01,14
                HEX    07,0089,1918,15DC,25,01,15
                HEX    07,0089,2EF4,1192,25,01,16
                HEX    07,0089,4086,184C,25,01,17
                HEX    07,0089,58D2,17F4,25,01,18
                HEX    07,0089,70C6,1C4D,25,01,19
                HEX    07,0089,8D13,18BC,25,01,1A
                HEX    07,0089,A5CF,1B81,25,01,1B
                HEX    07,0089,C150,1B03,25,01,1C
                HEX    07,0089,DC53,18C0,25,01,1D
*- Data090
                HEX    07,0090,0000,1A41,25,01,1E
                HEX    07,0090,1A41,1BF2,25,01,1F
                HEX    07,0090,3633,171D,25,01,20
                HEX    07,0090,4D50,161F,25,01,21
                HEX    07,0090,636F,1D7F,25,01,22
                HEX    07,0090,80EE,17B0,25,01,23
                HEX    07,0090,989E,1583,25,01,24
                HEX    07,0090,AE21,0DE5,25,01,25
                HEX    07,0090,BC06,0CCA,25,01,26
                
**--- Disk8 --- 
*- Data091
                HEX    08,0091,0000,5E10,25,02,05
                HEX    08,0091,5E10,4652,25,80,00
                HEX    08,0091,A462,19F5,25,81,01
                HEX    08,0091,BE57,1ED3,25,81,02
*- Data092
                HEX    08,0092,0000,25ED,25,81,03
                HEX    08,0092,25ED,2784,25,81,04
                HEX    08,0092,4D71,244E,25,81,05
                HEX    08,0092,71BF,1620,25,82,05
Scene_26        HEX    08,0092,87DF,3937,26,00,00
                HEX    08,0092,C116,0B81,26,01,01
                HEX    08,0092,CC97,0A86,26,01,02
                HEX    08,0092,D71D,0B81,26,01,03
                HEX    08,0092,E29E,0C95,26,01,04
                HEX    08,0092,EF33,0BE4,26,01,05
*- Data093
                HEX    08,0093,0000,0D2E,26,01,06
                HEX    08,0093,0D2E,0C19,26,01,07
                HEX    08,0093,1947,0C45,26,01,08
                HEX    08,0093,258C,0D31,26,01,09
                HEX    08,0093,32BD,0B57,26,01,0A
                HEX    08,0093,3E14,0C4D,26,01,0B
                HEX    08,0093,4A61,0AD3,26,01,0C
                HEX    08,0093,5534,0891,26,01,0D
                HEX    08,0093,5DC5,09B2,26,01,0E
                HEX    08,0093,6777,09A2,26,01,0F
                HEX    08,0093,7119,2F06,26,00,10               ; Double Screen Scene
                HEX    08,0093,A01F,00CC,26,01,11
                HEX    08,0093,A0EB,00A6,26,01,12
                HEX    08,0093,A191,009F,26,01,13
                HEX    08,0093,A230,00B7,26,01,14
                HEX    08,0093,A2E7,00A1,26,01,15
                HEX    08,0093,A388,006F,26,01,16
                HEX    08,0093,A3F7,00DE,26,01,17
                HEX    08,0093,A4D5,00B2,26,01,18
                HEX    08,0093,A587,00C6,26,01,19
                HEX    08,0093,A64D,00B1,26,01,1A
                HEX    08,0093,A6FE,00BC,26,01,1B
                HEX    08,0093,A7BA,00C6,26,01,1C
                HEX    08,0093,A880,00B7,26,01,1D
                HEX    08,0093,A937,00B2,26,01,1E
                HEX    08,0093,A9E9,55D0,26,02,1E
*- Data094
Scene_27        HEX    08,0094,0000,3A45,27,00,00
                HEX    08,0094,3A45,14A8,27,01,01
                HEX    08,0094,4EED,0FAB,27,01,02
                HEX    08,0094,5E98,1406,27,01,03
                HEX    08,0094,729E,1082,27,01,04
                HEX    08,0094,8320,1446,27,01,05
                HEX    08,0094,9766,1141,27,01,06
                HEX    08,0094,A8A7,12D7,27,01,07
                HEX    08,0094,BB7E,1132,27,01,08
                HEX    08,0094,CCB0,1507,27,01,09
                HEX    08,0094,E1B7,1600,27,01,0A
*- Data095
                HEX    08,0095,0000,1767,27,01,0B
                HEX    08,0095,1767,14EC,27,01,0C
                HEX    08,0095,2C53,1346,27,01,0D
                HEX    08,0095,3F99,1560,27,01,0E
                HEX    08,0095,54F9,12AA,27,01,0F
                HEX    08,0095,67A3,14EB,27,01,10
                HEX    08,0095,7C8E,13C3,27,01,11
                HEX    08,0095,9051,2E45,27,00,12               ; Double Screen Scene
                HEX    08,0095,BE96,157B,27,01,13
                HEX    08,0095,D411,1494,27,01,14
                HEX    08,0095,E8A5,14DC,27,01,15
*- Data096
                HEX    08,0096,0000,153F,27,01,16
                HEX    08,0096,153F,1663,27,01,17
                HEX    08,0096,2BA2,1384,27,01,18
                HEX    08,0096,3F26,1351,27,01,19
                HEX    08,0096,5277,137A,27,01,1A
                HEX    08,0096,65F1,111F,27,01,1B
                HEX    08,0096,7710,1150,27,01,1C
                HEX    08,0096,8860,1369,27,01,1D
                HEX    08,0096,9BC9,110C,27,01,1E
                HEX    08,0096,ACD5,126A,27,01,1F
                HEX    08,0096,BF3F,1178,27,01,20
                HEX    08,0096,D0B7,124C,27,01,21
                HEX    08,0096,E303,11C9,27,01,22
*- Data097
                HEX    08,0097,0000,8040,27,02,22
Scene_28        HEX    08,0097,8040,4966,28,00,00               ; Scene 28 = 'The End' Screen

Scene_End       HEX    00,0000,0000,0000,00,00,00


**********  Scene Action  **********

SceneAction_01                                                  ; # Action, [Frame,Action,Death]
SceneAction_02                                                  ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_03
SceneAction_04
SceneAction_05
SceneAction_11
SceneAction_28  HEX    00                                       ; No Action for these Scenes

SceneAction_06  HEX    01,220106                                ; L
SceneAction_07  HEX    04,FF0107,FF0407,FF8007,0E0207           ; R
SceneAction_08  HEX    02,0E8008,180206                         ; A R
SceneAction_09  HEX    04,060808,100108,1D0106,260406           ; D L L U
SceneAction_0A  HEX    02,05010A,1B080A                         ; L D
SceneAction_0B  HEX    02,0A800B,16040B                         ; A U
SceneAction_0C  HEX    01,0A800B                                ; A
SceneAction_0D  HEX    02,07040B,0F020B                         ; U R
SceneAction_0E  HEX    02,0E080B,1F010E                         ; D L
SceneAction_0F  HEX    02,06080B,0E800B                         ; D A
SceneAction_10  HEX    02,0B800B,1D800B                         ; A A
SceneAction_12  HEX    03,080112,0E8012,198012                  ; L A A
SceneAction_13  HEX    01,0A0412                                ; U
SceneAction_14  HEX    01,0E8012                                ; A
SceneAction_15  HEX    01,0C0212                                ; R
SceneAction_16  HEX    01,108012                                ; A
SceneAction_17  HEX    01,090812                                ; D
SceneAction_18  HEX    03,060812,100212,1B0412                  ; D R U
SceneAction_19  HEX    02,0C0819,240119                         ; D L
SceneAction_1A  HEX    01,0C011A                                ; L
SceneAction_1B  HEX    01,0C0419                                ; U
SceneAction_1C  HEX    03,11081A,18041A,26021A                  ; D U R
SceneAction_1D  HEX    02,08801D,16801D                         ; A A
SceneAction_1E  HEX    02,08021D,0E041D                         ; R U
SceneAction_1F  HEX    01,09801F                                ; A
SceneAction_20  HEX    02,13041F,19801F                         ; U A
SceneAction_21  HEX    03,0A011F,150821,1A0221                  ; L D R
SceneAction_22  HEX    02,06021F,12801F                         ; R A
SceneAction_23  HEX    02,08041F,14801F                         ; U A
SceneAction_24  HEX    03,06011F,13081F,1E801F                  ; L D A
SceneAction_25  HEX    03,080825,108025,228025                  ; D A A
SceneAction_26  HEX    01,098025                                ; A
SceneAction_27  HEX    01,0B8025                                ; A

********************************************************************************
